rte_bbdev_queue_info(3)

NAME
rte_bbdev_queue_info

SYNOPSIS

#include <rte_bbdev.h>

  Data Fields

struct rte_bbdev_queue_conf conf
bool started

Detailed Description

Queue information

Definition at line 400 of file rte_bbdev.h.

Field Documentation

  struct rte_bbdev_queue_conf conf
Current device configuration

Definition at line 402 of file rte_bbdev.h.

  bool started
Set if queue is currently started

Definition at line 404 of file rte_bbdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.